
	
#nav {
	position:fixed;
	
	z-index:1000;
	margin-left:45px;
	margin-top:45px;
	float:left;
	width: 75px;
	height:75px;
	
	}

.accordionButton {	
	width: 75px;
	height:75px;
	background-image:url(../img/Logo.gif);
	cursor: pointer;
	}
	
	
.weis{
	
		width: 75px;
	height:75px;
	background-image: url(../img/Logogold.gif);
	cursor: pointer;
	
	}

		
		
.accordionContent {	
displapy:table;
width:200px;
	}


.accordionContent li {	
display: table;
list-style: none;
height: 18px;
background: rgb(182, 152,90);
margin-top: 4px;
font-size: 13px;
font-family: "Courier New";
font-weight: normal;
color: #000;
letter-spacing: 0.1em;
padding-right: 16px;
padding-top: 3px;
padding-left: 5px;
	}	
.accordionContent a {	

text-decoration:none;
margin-top:3px;

color: #000;

	}		

.accordionContent li:hover {	
background:#fff;

  -webkit-transition:all 0.15s ease;
     -moz-transition:all 0.15s ease;
       -o-transition: all 0.15s ease;
      -ms-transition: all 0.15s ease;
          transition:all 0.15s ease;
	}		
		
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background-image: url(../img/Logoclose.jpg);
	}
.on:hover {
	

	}
	
